### Method

# Gtk FontDialogset_language

since: 4.10

#### Declaration [src]

    void
    gtk_font_dialog_set_language (
      GtkFontDialog* self,
      PangoLanguage* language
    )

#### Description [src]

Sets the language for which font features are applied.

Available since: 4.10

Sets property | `Gtk.FontDialog:language`

#### Parameters

`language`

  Type: `PangoLanguage`

  The language for font features.

  The data is owned by the caller of the method.